/* font-family: 'DroidSansRegular'; */
.fix{
	overflow:hidden;
}
.body_area{
	width:1000px;
	margin:0 auto;
	padding:0px;
	background:#ffffff;
	font-family: 'DroidSansRegular',Arial, Helvetica, sans-serif;
	color:#555454;
}
.top_area{
}
.box1{
	width:300px;
	float:left;
	clear:right;
	margin-top:120px;
}
.free_for_tra{
	width:280px;
	border:1px solid #000;
}
.free_for_tra h2{
	color:#0977bc;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.free_for_tra p{
	text-align:center;
	font-size:16px;
}
.free_for_tra b{
	color:#000;
}
.Family_deal b{
	color:#000;
}
.border_b0ttom{
	border-bottom:1px solid #000;
	padding-bottom:25px;
}
.logo_left{
}
.logo_left img{
	margin: 25px 0 0 -5px;
}
.box2{
	width:400px;
	float:left;
	clear:right;
}
.logo_top{
	margin-bottom: 20px;
margin-top: 30px;
}
.logo_top img{
}
.pizza_and_pasta{
	width:380px;
	border:1px solid #000;
}
.coloumn1{
}
.coloumn1 h2{
	color:#ed1f28;
	font-size:18px;
	text-align:center;
}
.coloumn1 p{
	text-align:center;
	font-size:16px;
	margin:0px;
}
.coloumn2{
	border-bottom:1px solid #000;
}
.coloumn_left{
	float:left;
	clear:right;
	border-right:1px solid #000;
	padding-right:15px;
	margin-left:5px;
}
.coloumn_left h2{
}
.coloumn_left p{
	text-align:center;
	font-size:16px;
}
.coloumn_right{
}
.coloumn_right h2{
}
.coloumn_right p{
	text-align:center;
	font-size:16px;
}
.coloumn3{
}
.coloumn3 h2{
	color:#ed1f28;
	font-size:18px;
	text-align:center;
}
.coloumn3 p{
	text-align:center;
	font-size:16px;
}













.box3{
	width:300px;
	float:left;
	clear:right;
	margin-top:120px;
}
.Family_deal{
	width:280px;
	border:1px solid #000;
}
.Family_deal h2{
	color:#0977bc;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.Family_deal p{
	text-align:center;
	font-size:16px;
}
.shop8{
	text-align:center;
}
.shop8 h2{
	font-size:18px;
	color:#0977bc;
}
.shop8 p{
	font-size:16px;
}
h2.special_text{
	color: #ED1F28;
	font-size: 34px;
	font-weight: bold;
}
p.opposite_txt{
	font-size: 20px;
	margin: 0 0 -21px;
}
.facilities{
	margin-top:-30px;
	margin-bottom:50px;
}
.facilities p{
	font-size: 14px;
	text-align: center;
}
.bottom_area{
	margin-left:-20px;
	margin-top:100px;
}
.bottom_area p{
	font-size: 14px;
	margin: 0 0 10px;
}
.tab1{
	margin-left:20px;
	width:330px;
	float:left;
	clear:right;
}
.tab2{
	margin-left:20px;
	width:305px;
	float:left;
	clear:right;
}
.tab3{
	margin-left:20px;
	width:305px;
	float:left;
	clear:right;
}
p.txt_red{
	color: #ED3B4B;
	font-weight: bold;
	text-decoration: underline;
}
p.txt_blue{
	color:#0977c6;
	font-weight:bold;
	margin:0px;
}
.tab1 img{
	float: right;
	margin-right: 15px;
	margin-top: -40px;
}
.tab2 img{
	float: right;
	margin-right: 15px;
	margin-top: -40px;
}
.tab3 img{
	float: right;
	margin-right: 15px;
	margin-top: -40px;
}